<?
include ("../common/scripts/connect.inc.php");
session_start();

if(isset($_SESSION['idChar']))
{
	$id_mimichant=$_SESSION['idChar'];
  
   //récupération du nombre de chocopépites du mimichant
  $result= pg_query($dbconn,"select * from solde_character(".$id_mimichant.")");	
  $nb=pg_fetch_row($result);
  
  //récupération du nom du mimichant
  $result= pg_query($dbconn,"select char_name from characters where char_id=".$id_mimichant);	
  $nom=pg_fetch_row($result);
  echo "<table width='100%'><b>Les chocop&eacute;pites de votre mimichant ".$nom[0]."</b> : ".$nb[0]."</table>";
}
?>

